Subject: Re: Job | Tech Support Remote Screening
From: Umar shah <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 23:28:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6806 Applicants

View All

Umar shah
I intend to be a part of an organization where I can constantly learn and develop my technical and management skills and make best use of it for the growth of the organization. I look forward to establishing myself by adapting new technology as well.

Shortlist

Reject

Current Designation International Business Executive
Current Company Alpine adventurers
Notice Period Not Mentioned
Previous Designation Client Relationship Manager
Previous Company Alpine Adventurers

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
MSc Computer Science
baba ghulam shah badshah university, rajouri
BCA
baba ghulam shah badshah university, rajouri
Key Skills
Team, IT Management, Sales, IT Operations Management, Business Optimization, Customer Satisfaction Index, Customer Focus, Communication, Writing Skills, Communication Skills, Floor Management, Support, Networking, Leadership, Hk Executive, Team Building

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem